RubyGems.org

rgeoserver

0.7.4

GeoServer REST API Ruby library : Requires GeoServer 2.1.3+

installgem install rgeoserver
Authors

Renzo Sanchez-Silva, Bess Sadler, Darren Hardy

10,012 total downloads 78 for this version
Owners

0dd1f120a424580b4b0f838e42926887B82f72043600f94ad05ccf3b382d0ebc604d4106c02e6e5525a7768c2f398baaB54b64000f6dcaded662d2fdf809c0b3D84f5d00ea525fef7d8fc328bbf858d5Cc7c2c67d86e91d48e4c521c06b8aa6a43851d7f5cc0ecaad7748328e831ba5272e02c2d5c9b0b95b0073f33a6a5aaf8721dbb9a89dd42ac9123dd5941516068784d9dd6a219b519a6689a87e19cd5204293890a41680568521f1e85043c8df6A34e362cff302ddae283c6fa83944aeaB01bc87327d1c6c00446b2f583365ce80000e3cbd805126ded13da498acf08baD9a374f65feb27a026f89b8649ac7090

Licenses

ALv2, Stanford University Libraries

Gemfile
gem 'rgeoserver', '~> 0.7.4'
Versions
  1. 0.7.4 October 22, 2014 (44.5 KB)
  2. 0.7.3 October 22, 2014 (44.5 KB)
  3. 0.7.2 October 15, 2014 (44.5 KB)
  4. 0.7.1 April 30, 2014 (44.5 KB)
  5. 0.7 December 19, 2013 (44.5 KB)
Show all versions (17 total)
Ruby Dependency
  1. >= 1.9.3